:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .smokace-cxdece {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .smokace-a7cngv {
    display: none;
  }
}

.smokace-0k7ppz {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.smokace-ngpo5b {
  overflow-y: hidden;
}

.smokace-5exszb {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.smokace-t1sx1w {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .smokace-t1sx1w {
    max-width: 100%;
  }
}

.smokace-5h49jd,
body,
html {
  height: 100%;
}

.smokace-vgpc4p {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.smokace-vgpc4p.smokace-u71cgp {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.smokace-210nne {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.smokace-210nne.smokace-u71cgp {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.smokace-m23pi4 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.smokace-m23pi4.smokace-u71cgp {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.smokace-m23pi4.smokace-u71cgp .smokace-nxcp6l {
  display: none;
}

.smokace-91dznl {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .smokace-m23pi4,
  .smokace-210nne {
    margin-left: 0;
    max-width: 100%;
  }
}

.smokace-dqh8u7 {
  background: var(--sidebar-bg-color);
  display: block;
}

.smokace-dqh8u7.smokace-u71cgp .smokace-nxcp6l {
  display: inline-block;
}

.smokace-dqh8u7.smokace-u71cgp .smokace-ddbys5 {
  display: flex;
}

.smokace-dqh8u7.smokace-u71cgp .smokace-h8xwkd {
  transform: translateY(0);
  visibility: visible;
}

.smokace-1yqaxg {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.smokace-dqh8u7 .smokace-nxcp6l {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.smokace-ddbys5 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.smokace-ddbys5::-webkit-scrollbar {
  width: 0;
}

.smokace-etohsv {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.smokace-etohsv.smokace-u71cgp {
  display: none;
}

.smokace-22vafk {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.smokace-tfflkn {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.smokace-5hncbf {
  max-width: 40px;
}

.smokace-0flc3d {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.smokace-0flc3d svg {
  color: var(--success-color-light);
}

.smokace-6n95ku {
  border-bottom: 1px solid var(--divider-color);
}

.smokace-h3eshr {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .smokace-tfflkn:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .smokace-dqh8u7 {
    display: none;
  }
  .smokace-dqh8u7:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.smokace-e2isa0 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.smokace-8yv99k {
  max-width: 40px;
}

.smokace-sm6g5l {
  font-size: 0.75rem;
  font-weight: 700;
}

.smokace-kbhfmt {
  background: var(--fh-bg-color);
}

.smokace-zycx3l,
.smokace-vgjuc5 {
  align-items: center;
  display: flex;
}

.smokace-zycx3l {
  gap: 0.5rem;
}

.smokace-vgjuc5 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.smokace-kbhfmt .smokace-nxcp6l {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .smokace-vgjuc5 {
    gap: 0rem;
    padding: 0;
  }

  .smokace-kbhfmt .smokace-nxcp6l {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .smokace-kbhfmt .smokace-ptufad {
    display: none;
  }
  .smokace-p67ip7 {
    font-size: 0.smokace-3vsc6m !important;
  }
  .smokace-kbhfmt .smokace-nxcp6l {
    max-width: 100px;
  }
}

.smokace-se4axc svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .smokace-se4axc {
    display: none;
  }
}

.smokace-nxcp6l {
  display: inline-block;
  max-width: 125px;
}

.smokace-4zv8wo {
  width: 100%;
}

.smokace-h8xwkd {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.smokace-mcknc3 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.smokace-nfgird,
.smokace-cuyzbh {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.smokace-nfgird {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.smokace-nfgird:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.smokace-w98izh {
  font-size: 0.875rem;
  justify-content: center;
}

.smokace-ygxq97,
.smokace-zzbd6q {
  position: relative;
  z-index: 2;
}

.smokace-ygxq97 {
  max-width: 40px;
}

.smokace-fmmkac {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.smokace-ildc1x:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.smokace-844dd7 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.smokace-cuyzbh {
  padding: 0.5rem;
}

.smokace-1gojhk {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .smokace-nfgird:hover,
  .smokace-cuyzbh:hover {
    background: var(--border-color);
  }
}

.smokace-7czczu {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.smokace-5eygg8 {
  color: var(--button-text-color);
}

.smokace-a2czk9 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.smokace-a2czk9 .smokace-5eygg8 {
  color: var(--button-text-color);
}

.smokace-0px09q {
  padding: 0.smokace-564qbj 0.625em;
  width: 100%;
}

.smokace-03cxm7 {
  font-size: 0.875rem;
}

.smokace-2ixl8t {
  background: var(--success-color);
  border-color: var(--success-color);
}

.smokace-2ixl8t .smokace-5eygg8,
.smokace-2ixl8t svg {
  color: var(--button-text-color);
}

.smokace-0u1oqw svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .smokace-7czczu:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .smokace-a2czk9:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .smokace-2ixl8t:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.smokace-rfmrnm {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.smokace-ptufad {
  background: var(--border-color);
  display: inline-flex;
}

.smokace-ptufad,
.smokace-ebfu71 {
  border-radius: var(--round-l);
}

.smokace-ebfu71 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.smokace-ebfu71 span,
.smokace-ebfu71 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.smokace-6q6tta {
  background: var(--button-bg-color);
}

.smokace-6q6tta span,
.smokace-6q6tta svg {
  color: var(--button-text-color);
}

.smokace-2nv3ch {
  display: none;
  height: 0;
  margin: 0.smokace-t8nj2x 0 1rem;
  width: 0;
}

.smokace-2nv3ch .smokace-ebfu71 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .smokace-2nv3ch {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .smokace-ebfu71:hover span,
  .smokace-ebfu71:hover svg {
    color: var(--text-color);
  }
}

.smokace-f37l9k {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.smokace-p2s5kx,
.smokace-481rt6 {
  height: 100%;
}

.smokace-p2s5kx {
  overflow-x: auto;
}

.smokace-p2s5kx::-webkit-scrollbar {
  width: 0;
}

.smokace-481rt6 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.smokace-uubgod {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .smokace-f37l9k {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .smokace-f37l9k {
    height: auto;
    min-height: auto;
  }
  .smokace-uubgod {
    flex: 1 0 100%;
  }
}

.smokace-rzzmt4 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.smokace-kizkqj {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .smokace-kizkqj {
    gap: 0;
  }
}

.smokace-vh73tk {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .smokace-vh73tk {
    height: 150px !important;
  }
}

.smokace-me2stv {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.smokace-6kzx1u {
  color: var(--text-color);
}

.smokace-ud9lc6 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .smokace-ud9lc6 {
    font-size: 16px;
  }
}

.smokace-jfcb4y {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .smokace-rzzmt4 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .smokace-rzzmt4 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .smokace-me2stv {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.smokace-g201st {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .smokace-pzk954:hover .smokace-qn4oa3 {
    color: var(--accent-color);
  }
}

.smokace-hryhca {
  text-align: center;
}

.smokace-5o5mn5 {
  margin: 2rem 0;
}

.smokace-jhig24 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.smokace-bg9egx {
  font-size: 2rem;
  font-weight: 700;
}

.smokace-ndxltr {
  overflow-x: auto;
}

.smokace-ndxltr::-webkit-scrollbar {
  width: 0;
}

.smokace-uhxfps {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .smokace-uhxfps {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .smokace-bg9egx {
    font-size: 1.25rem;
  }
}

.smokace-jtt6ut {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.smokace-3mri57 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.smokace-wvn78q {
  -o-object-fit: cover;
  object-fit: cover;
}

.smokace-ypvpsi,
.smokace-wvn78q {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.smokace-ypvpsi {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.smokace-jv36e8 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.smokace-8v0qin {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.smokace-th61at {
  padding: 0.5rem;
}

.smokace-kecx8h {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.smokace-kecx8h .smokace-wvn78q {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.smokace-kecx8h .smokace-yf8nuw {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.smokace-kecx8h .smokace-8v0qin {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.smokace-kecx8h .smokace-3mri57 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.smokace-kecx8h .smokace-ypvpsi {
  display: none;
}

@media (any-hover: hover) {
  .smokace-jtt6ut:hover .smokace-ypvpsi {
    opacity: 1;
  }
  .smokace-jtt6ut:hover .smokace-wvn78q {
    transform: scale(1.1);
    will-change: transform;
  }
}

.smokace-zqlfaz {
  padding: 2rem 0;
}

.smokace-hfe1xn {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.smokace-rwcu6s {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.smokace-cunl98 {
  font-size: 0.75rem;
  font-weight: 600;
}

.smokace-uf1awd {
  color: var(--footer-text-color);
}

.smokace-392lcs {
  font-size: 1.25rem;
  font-weight: 600;
}

.smokace-r7wkee {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.smokace-r0vqpf {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.smokace-12vcmf {
  transition: var(--transition-duration);
}

.smokace-r936ac {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.smokace-zqlfaz .smokace-e2isa0 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .smokace-r0vqpf:hover .smokace-12vcmf {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .smokace-r936ac {
    justify-content: center;
    flex-direction: column;
  }
}

.smokace-cytjks {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.smokace-3d2fj3 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.smokace-3d2fj3 p img {
  display: block;
  margin: 0 auto;
}

.smokace-3d2fj3 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.smokace-cytjks h1,
.smokace-cytjks h2,
.smokace-cytjks h3,
.smokace-cytjks h4,
.smokace-cytjks h5,
.smokace-cytjks h6 {
  font-weight: 700;
}

.smokace-cytjks h1,
.smokace-cytjks h2 {
  margin-top: 2rem;
}

.smokace-cytjks h3,
.smokace-cytjks h4 {
  margin-top: 1rem;
}

.smokace-cytjks ol li,
.smokace-cytjks p,
.smokace-cytjks ul li {
  color: var(--text-color);
}

.smokace-cytjks p {
  margin-top: 1rem;
}

.smokace-cytjks li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.smokace-cytjks ol li,
.smokace-cytjks ul li {
  font-size: 1rem;
}

.smokace-cytjks ul li {
  list-style-type: disc;
}

.smokace-cytjks .smokace-75xldl {
  max-width: 100%;
  overflow-x: scroll;
}

.smokace-cytjks .smokace-75xldl::-webkit-scrollbar {
  height: 5px;
}

.smokace-cytjks .smokace-75xldl::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.smokace-cytjks .smokace-75xldl::-webkit-scrollbar-track {
  background: transparent;
}

.smokace-cytjks table,
.smokace-cytjks td,
.smokace-cytjks th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.smokace-cytjks table {
  margin: 1rem 0;
}

.smokace-cytjks thead td,
.smokace-cytjks thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.smokace-cytjks tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.smokace-cytjks td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.smokace-cytjks th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .smokace-cytjks th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.smokace-cytjks img {
  display: inline-block;
  margin: 1rem 0;
}

.smokace-cytjks .smokace-jtt6ut img,
.smokace-cytjks .smokace-2rdr4t img {
  margin: 0;
}

.smokace-cytjks .smokace-jtt6ut {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.smokace-cytjks .smokace-yf8nuw {
  padding: 0.5rem;
}

.smokace-cytjks .smokace-jv36e8 {
  color: var(--text-color);
}

.smokace-cytjks .smokace-2rdr4t {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.smokace-cytjks .smokace-r4rdqr {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.smokace-cytjks .smokace-2rdr4t img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.smokace-cytjks .smokace-a6ci0r {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.smokace-cytjks .smokace-ihet9d {
  flex: 1 1 30%;
  padding: 1rem;
}

.smokace-cytjks .smokace-ol9jp3 {
  color: var(--text-color);
  font-weight: 700;
}

.smokace-cytjks .smokace-crrfjg {
  color: var(--text-color);
  font-weight: 600;
}

.smokace-cytjks .smokace-190izv {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .smokace-cytjks .smokace-2rdr4t {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .smokace-cytjks .smokace-crrfjg {
    font-size: 1rem;
  }
  .smokace-cytjks .smokace-ol9jp3 {
    font-size: 0.875rem;
  }
  .smokace-cytjks .smokace-2rdr4t img {
    flex: 1 1 auto;
  }
}

.smokace-cytjks .smokace-7czczu {
  margin: 0.smokace-m1j0a7 0;
}

@media screen and (max-width: 1024px) {
  .smokace-cytjks,
  .smokace-cytjks .smokace-yvsyxh,
  .smokace-3d2fj3 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .smokace-cytjks ol li,
  .smokace-cytjks ul li {
    font-size: 1rem;
  }
}

.smokace-hdpxf5 {
  color: var(--text-color);
  text-align: center;
}

.smokace-le56c6 {
  margin: 2rem 0;
}

.smokace-4xv9wh,
.smokace-1sqsx9 {
  margin-bottom: 1rem;
}

.smokace-4xv9wh {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.smokace-4xv9wh.smokace-u71cgp .smokace-p7d7jz {
  display: block;
}

.smokace-4xv9wh.smokace-u71cgp .smokace-3u6euj {
  transform: rotate(45deg);
}

.smokace-aofvd9 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.smokace-3u6euj {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.smokace-p7d7jz {
  display: none;
  padding-top: 1rem;
}

.smokace-areupu {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.smokace-areupu.smokace-u71cgp {
  transform: scaleX(-1);
}

.smokace-hfe3nw {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .smokace-75d4vh {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.smokace-xjgm8b {
  display: flex;
  align-items: center;
}

.smokace-xjgm8b a {
  margin: 0 10px;
}

/* social */

.smokace-re7ys9 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .smokace-re7ys9 {
    flex-wrap: wrap;
  }
}

.smokace-re7ys9 li {
  display: flex;
  margin: 0 7px;
}

.smokace-re7ys9 li svg {
  transition: 0.smokace-ajl6am ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .smokace-re7ys9 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.smokace-jzseze {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.smokace-mtljqb {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .smokace-mtljqb {
    max-width: 100%;
  }
}

.smokace-5pzjmm {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.smokace-5pzjmm h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .smokace-jzseze,
  .smokace-5pzjmm {
    max-width: 100vw;
  }
}

.smokace-odvv4p {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.smokace-vf72gq {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.smokace-hwxjiq ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.smokace-vf72gq::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.smokace-hwxjiq ease;
}

.smokace-odvv4p.smokace-h04sbs .smokace-vf72gq::after {
  transform: rotate(45deg);
}

.smokace-4gsdpq {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.smokace-ajl6am ease, padding 0.smokace-ajl6am ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.smokace-odvv4p.smokace-h04sbs .smokace-4gsdpq {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.smokace-ip3mmn {
  margin: 25px 0;
}

.smokace-1423y9 > input:not(:checked) ~ label:hover,
.smokace-1423y9 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.smokace-7dxe99.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.smokace-voo8x3 44.smokace-v8bhnp.smokace-xspw9w.smokace-3lqcvk.smokace-tyrrbf.smokace-5voilk.smokace-2gf0ts.smokace-7i478x.smokace-d07zwo.smokace-4x618a.smokace-4lboj6.smokace-xlzdng.smokace-p5y5jr 0l-12.smokace-pcykvs 30.smokace-8rt6h1.smokace-028ue2 2.smokace-mcya5b.smokace-028ue2 3.smokace-y8ls7u 3.smokace-repwnh.smokace-i251v8 3.smokace-o0b8yz.smokace-njjo6y.smokace-8mvh92.smokace-5loc56 7-3.smokace-pcykvs 10.smokace-d4cjp9.smokace-5loc56 23.smokace-v22ynu.smokace-dhhzuc 1.smokace-z5jfrr 2.smokace-pcykvs 3.smokace-dhhzuc 1.smokace-i251v8 5.smokace-0pmx01.smokace-i251v8 32.smokace-kjefaf.smokace-njjo6y 5.smokace-p5y5jr 4.smokace-5loc56 9.smokace-5loc56 8.smokace-i251v8 6.smokace-nkkrtr.smokace-27uzdo.smokace-x067u6.smokace-toyf5z.smokace-epaqjx 4.smokace-9jr0v3.smokace-epaqjx 6.smokace-epaqjx 0l29.smokace-p5y5jr 17.smokace-ggghaa.smokace-t3z1nb 2.smokace-mivt41 10.smokace-cuwd2n.smokace-pcykvs 8.smokace-2trs5d.smokace-hbl2jx.smokace-b9o183.smokace-956h1y.smokace-f1ry84.smokace-njjo6y.smokace-5voilk.smokace-pcykvs 1.smokace-ttzcgu.smokace-aa8ylf.smokace-hxjszu.smokace-xerehb.smokace-c8ajxx.smokace-z5jfrr 1.smokace-vc4fhl.smokace-q8l3kg.5z'/%3e%3c/svg%3e");
}

.smokace-zd8en9 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .smokace-zd8en9 {
    gap: 16px 0;
  }
}

.smokace-ukv5oo {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.smokace-ukv5oo.smokace-4b1d9q {
  display: block;
}

.smokace-ukv5oo.smokace-12k340 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .smokace-ukv5oo {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.smokace-xqpttv {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.smokace-z37p64 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.smokace-nm2b3n {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.smokace-f0zwfk small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.smokace-f0zwfk span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.smokace-u2ol0a {
  font-size: 16px;
  line-height: 140%;
}

.smokace-ch3y22 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.smokace-ch3y22 .smokace-8o7wx2 {
  fill: #c2c0ce;
}

.smokace-ch3y22 [rating="1"] .smokace-8o7wx2:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.smokace-ch3y22 [rating="2"] .smokace-8o7wx2:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.smokace-ch3y22 [rating="3"] .smokace-8o7wx2:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.smokace-ch3y22 [rating="4"] .smokace-8o7wx2:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.smokace-ch3y22 [rating="5"] .smokace-8o7wx2:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.smokace-7g1yvx textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.smokace-7g1yvx button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.smokace-ju4sz0 {
  text-align: center;
  color: var(--success-color);
}

.smokace-khkrnb {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.smokace-75xldl table {
  width: 100%;
}

.smokace-1iy5xx {
  display: flex;
  justify-content: center;
}

.smokace-kizkqj {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.smokace-vh73tk {
  position: relative;
  z-index: 1;
}

.smokace-me2stv {
  position: relative;
  z-index: 2;
}

.smokace-6kzx1u {
  position: relative;
  z-index: 3;
}

.smokace-qqglmu {
  position: relative;
  z-index: 4;
}

.smokace-hczyxi {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.smokace-xi2xmr {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.smokace-xi2xmr label {
  font-size: 14px;
}

.smokace-xi2xmr h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.smokace-xi2xmr input,
.smokace-xi2xmr textarea,
.smokace-xi2xmr button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.smokace-xi2xmr button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.smokace-hwxjiq ease;
}
.smokace-xi2xmr button:hover {
  background-color: #691204;
}
.smokace-u76w4c {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.smokace-l864cf ease-in;
}

.smokace-u76w4c h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.smokace-zycx3l .smokace-p67ip7:last-child {
  margin-right: 5px;
}

  .smokace-bx02wu {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.smokace-ajl6am ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .smokace-xqnxqj {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .smokace-xqnxqj p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .smokace-xqnxqj button {
    z-index: 2;
  }

  .smokace-sxv23g {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.smokace-hwxjiq ease;
    z-index: 10000;
  }

  

  .smokace-sxv23g:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .smokace-xqnxqj p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .smokace-qfqdey {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .smokace-qfqdey {
      font-size: 12px;
    }
  }

  .smokace-iw99cd {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.smokace-f881zl, .smokace-j9pxir, [class*="review-card"],
thead, thead th, table th, .smokace-9kq6tn,
.smokace-jo7c21, [class*="collapsible-header"],
.smokace-vgy5oc, [class*="updated-block"] {
  color: #ece7dc !important;
}
